@charset "utf-8";

/* page_content */
.page_content_area_ttl {
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.04em;
}
.page_content_area_txt {
    margin-top: 16rem;
    line-height: 2;
    letter-spacing: 0.24em;
}
[lang="en"] .page_content_area_txt {
    line-height: 1.66;
    letter-spacing: 0.1em;
}
.page_content_area_btn {
    margin-top: 40rem;
}
.page_content_area_img > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (min-width: 1024.01px) {
    .artist {
        background-image: url(../img/wanse/artist_bg.jpg);
    }
    .page_content_area {
        margin-top: -500rem;
        padding: 80rem 120rem;
    }
    .page_content_area_inner {
        width: 640rem;
    }

    .page_content_area_ttl {
        font-size: 24px;
    }
    .page_content_area_txt {
        font-size: 18px;
    }
}
@media (max-width: 1024px) {
    .artist {
        background-image: url(../img/wanse/artist_bg_sp.jpg);
        background-size: 390rem auto;
    }
    .artist {
        margin-top: 240rem;
    }
    .page_content_area {
        padding: 80rem 24rem;
        display: flex;
        flex-direction: column;
    }
    .page_content_area_ttl {
        font-size: 20px;
    }
    .page_content_area_txt {
        font-size: 16px;
    }
}

/* wanse_content */
.wanse_content_ttl {
    font-weight: 400;
    line-height: 1.25;
    letter-spacing: 0.04em;
}
.wanse_content_txt {
    line-height: 2;
    letter-spacing: 0.24em;
}
.wanse_content_img_wrap {
    display: flex;
    flex-direction: column;
}
@media (min-width: 1024.01px) {
    .wanse_content {
        margin-top: 320rem;
        padding-bottom: 320rem;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    .wanse_content:nth-child(n + 2) {
        margin-top: 0;
    }
    .wanse_content:nth-child(2n) {
        flex-direction: row-reverse;
    }
    .wanse_content_inner {
        width: 704rem;
        padding-left: 104rem;
        position: sticky;
        top: 250rem;
        left: 0;
    }
    .wanse_content:nth-child(2n) .wanse_content_inner {
        padding-left: 0;
        padding-right: 104rem;
    }
    .wanse_content_ttl {
        font-size: 48px;
    }
    .wanse_content_txt {
        margin-top: 32rem;
        font-size: 18px;
    }
    .wanse_content_img_wrap {
        width: 584rem;
        gap: 16rem;
    }
}
@media (max-width: 1024px) {
    .wanse_content {
        margin-top: 200rem;
    }
    .wanse_content:last-child {
        margin-bottom: 200rem;
    }
    .wanse_content_inner {
        padding-inline: 16rem;
    }
    .wanse_content_ttl {
        font-size: 44rem;
    }
    .wanse_content_txt {
        margin-top: 32rem;
        font-size: 16rem;
    }
    .wanse_content_img_wrap {
        margin-top: 80rem;
        padding-inline: 8rem;
        gap: 16rem;
    }
}